html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

/*-----------------------------------*/

/* My additions - Start */

label {
    font-weight: bold !important;
}

#mainContainer {
    /* Margin top by navbar height */
    margin-top: 80px;
}

a {
    color: dodgerblue;
    text-decoration-line: none;
}

ol {
    counter-reset: item;
    list-style-type: none;
}
    ol li:before {
        content: 'Step ' counter(item, decimal) '. ';
        counter-increment: item;
    }
